<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Object </title>
</head>
<body>
    
      <main>
        <section class="features">
         <p>тут пусто section class="features"</p>
        </section>
      </main>

      <footer id="footer">
        <p>Це кінець footer id="footer"</p>
      </footer>
    

    <script src="./script.js"></script>
</body>
</html>

